# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = aom-docs
pkgbase = aom
pkgver = 3.8.1-1
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1705889313
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12998787
arch = aarch64
license = BSD-3-Clause
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
